WordPress.org

Support

Support » Themes and Templates » HeatMap AdAptive » [Resolved] 1.5.3 Upgrade Errors

[Resolved] 1.5.3 Upgrade Errors

  • Theme Author heatmap

    @stuartwider

    Hi all,
    I’m getting some reports of error such as
    Warning: require(html/xxx/wp-content/themes/heatmap-adaptive/inc/wp-tweaks.php)

    It looks like an incomplete version of the latest theme files may be on just one of the WordPress.org theme distribution servers. Its not a problem with the theme itself, but I suspect its actually with the Theme distribution server missing out a file.

    I’ll report it to the WordPress.org Theme Team but in the meantime if you want to download a version directly from heatmaptheme.com you can get it here

    HeatMap AdAptive Free Download (basic version)

Viewing 5 replies - 1 through 5 (of 5 total)
  • Think I got hit with that incomplete version of the error. Both the site, and admin page now give me this:
    Warning: require(/home/conser27/public_html/wp-content/themes/heatmap-adaptive/inc/wp-tweaks.php): failed to open stream: No such file or directory in /home/conser27/public_html/wp-content/themes/heatmap-adaptive/functions.php on line 21

    Fatal error: require(): Failed opening required ‘/home/conser27/public_html/wp-content/themes/heatmap-adaptive/inc/wp-tweaks.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/conser27/public_html/wp-content/themes/heatmap-adaptive/functions.php on line 21

    Theme Author heatmap

    @stuartwider

    Just go into your Web host file manager and delete the theme folder /wp-content/themes/heatmap-adaptive and then reinstall. Download from the link in the first post until the WordPress.org servers get sorted.

    Thank you so much for the quick reply. Love your theme, and I hope they get that fixed quickly.

    Theme Author heatmap

    @stuartwider

    I hope it gets fixed soon too.
    No word back from theme reviewers list yet on it.

    Love the theme? rate it and leave a review 🙂
    Thanks 😉

    Theme Author heatmap

    @stuartwider

    UPDATE:
    Theme review team at WordPress.org now assure me they have fixed the bad zip file on their servers.
    Should be all good now.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] 1.5.3 Upgrade Errors’ is closed to new replies.
Skip to toolbar